/* possible all site css */
body{ background: #01152d; color:#FFF; }
strong{ font-weight:bold !important; }
.googleMapCanvas{ margin-bottom:15px !important; }
.tWrap div.guestBook-entry {
	padding:4px 0 4px 0;
	margin:6px 0 12px 0;
}
.ccm-layout-cell > div{ margin-bottom:15px; }
.mceIframeContainer { padding:5px !important; }
.tWrap a{ border:none !important;border-style:none !important; }
.tWrap img{ border:none !important;border-style:none !important; }


/*=========================================================
======================UNIVERSAL============================
=========================================================*/

.boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.clear, .spacer{ clear:both; }

/*=========================================================
========================HOME===============================
=========================================================*/

.tc-slider-linkprev{ display:block; position:absolute; left:-50px; top:140px;width:33px; height:33px; overflow:hidden;text-indent:-9999px; background:url(images/arrows.png); }
.tc-slider-linkprev:hover{ background:url(images/arrows.png) 0 -34px; }

.tc-slider-linknext{ display:block; position:absolute; right:-50px; top:140px;width:33px; height:33px; overflow:hidden;text-indent:-9999px; background:url(images/arrows.png) -34px 0; }
.tc-slider-linknext:hover{ background:url(images/arrows.png) -34px -34px; }

/*=========================================================
=====================LEFT/RIGHT============================
=========================================================*/










/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}



/*==========================*/

.tWrap header { }
.tWrap header .logo { margin:20px 0; display:block; }

.tWrap header { background:url(../images/header-bg.png); border-top: solid #01152d 8px;}
.tWrap header .headerTop{}
.tWrap header .headerTop p{ padding:0px; }
.tWrap header .headerTop .headerLeft{ padding-top: 40px}
.tWrap header .headerBottom{ border-bottom:8px solid #01152d; }

.tWrap header .nav{ margin:0px; z-index:10;  }
.tWrap header .nav > li{float:left; position:relative; list-style:none; margin:0px; padding:0px;  z-index:10;  }
.tWrap header .nav > li:hover,
.tWrap header .nav > li.nav-hover,
.tWrap header .nav > li.nav-path-selected{}
.tWrap header .nav > li > a { padding: 15px 20px; line-height:20px; display:block;font-size:16px;color:#fff;text-align:center;position:relative; text-transform: uppercase; font-weight: bold; font-style: italic; }
.tWrap header .nav > li > a:hover,
.tWrap header .nav > li.nav-hover > a,
.tWrap header .nav > li > a.nav-path-selected{ background: url(../images/navbg.png); color: #e51b24; }

.tWrap header .nav > li > ul{ position:absolute; left:0; display:none; padding:0; margin:0; z-index:12; }
.tWrap header .nav > li > ul > li{ background:#01152d; min-width:300px; list-style:none; padding:0px; margin:0px;  }
.tWrap header .nav > li > ul > li:first-child{ border-top:none; }
.tWrap header .nav > li > ul > li > a{ display:block; padding: 8px 15px; color:#fff; font-size:13px; text-transform: uppercase; }
.tWrap header .nav > li > ul > li:hover{ background:#e51b24; }

/*==========================*/
.tWrap { background: url('../images/bg.jpg'); }

.tWrap .content{ padding:0px 0 60px 0;}
.tWrap .content p,
.tWrap .content ul li{font-size: 12px; color: #fff;}
.tWrap .content h1.pageTitle{ color: #fff; text-transform: uppercase; font-style: italic;}

.tWrap .slideshow{ margin-bottom:11px; padding-top: 45px; padding-bottom:14px; }
.tWrap .slideshow .cs-buttons{ display: none;}
.tWrap .slideshow .coinNav{ display: block !important; }
.tWrap .slideshow .cs-prev{ display: block !important; width:33px; height:33px; overflow:hidden;text-indent:-9999px; background:url(../images/buttons.png) 0px 0px; }
.tWrap .slideshow .cs-prev:hover{ background:url(../images/buttons.png) 0px -35px; }

.tWrap .slideshow .cs-next{ display: block !important; width:33px; height:33px; overflow:hidden;text-indent:-9999px; background:url(../images/buttons.png) -35px 0px; }
.tWrap .slideshow .cs-next:hover{ background:url(../images/buttons.png) -35px -35px; }


.tWrap .sidebar h2{ color:#fff; font-weight:normal; text-transform: uppercase; font-style: italic; font-weight: bold;}
.tWrap .left-sidebar { background: url('../images/left-sidebar-border.png') repeat-y center}
.tWrap .right-sidebar { background: url('../images/right-sidebar-border.png') repeat-y center}
.tWrap .sidebar .nav{}
.tWrap .sidebar .nav > li{ list-style:none; padding:0px; margin-bottom:1px; background: #01152d;}
.tWrap .sidebar .nav > li > a{ color:#fff; display:block; padding:10px 15px; font-size: 16px; text-transform: uppercase; }
.tWrap .sidebar .nav > li > a:hover,
.tWrap .sidebar .nav > li > a.nav-path-selected{ color:#fff; background:#e51b24; }
.tWrap .sidebar .nav > li > ul{ border-top:1px solid #fff; margin:0px; margin-bottom: 1px; padding:0px; background:#dadada; }
.tWrap .sidebar .nav > li > ul li{ padding:6px 14px; font-size:13px; color:#fff; }
.tWrap .sidebar .nav > li > ul li a{ color:#fff; }
.tWrap .sidebar .nav > li > ul li a:hover,
.tWrap .sidebar .nav > li > ul li a.nav-path-selected{ color:#455467; }
.tWrap .breadcrumbs { padding: 20px 0 10px 0;}
.tWrap .swp-breadcrumbs a{ color: #e51b24; font-size: 12px; }
.tWrap .swp-breadcrumbs-level{ color: #b3bed8; font-weight: normal !important; font-size: 12px; }
.tWrap .pageTitle{ color:#677c97; font-weight:normal; }


.tWrap .lowerContent{ color:#575757; min-height:132px; padding: 30px 0px; padding-top: 60px; background:url(../images/contentlowerbg.jpg) ; }
.tWrap .lowerContent h2{ color:#FFFFFF; text-transform: uppercase; }
.tWrap .lowerContent p{ color: #b3bed8; font-size: 13px; }

.tWrap .zCopyrightWrapper{ padding:5px 0; }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }

.tWrap .ccm-layout-row{ margin-bottom:10px; }

.tWrap .sideBoxWrapper, .tWrap .mainBoxWrapper{ margin-bottom:15px; }


.miniSurveyView{ width:100%; }
.formBlockSurveyTable{ width:100%; }
.miniSurveyView td.question { color: #fff;}
.miniSurveyView label,
.guestBook-formBlock  label{ padding-right:20px; }
.miniSurveyView input[type="text"],
.miniSurveyView input[type="email"],
.miniSurveyView input[type="tel"],
.miniSurveyView select,
.miniSurveyView textarea,
.guestBook-formBlock input[type="text"],
.guestBook-formBlock input[type="email"],
.guestBook-formBlock input[type="tel"],
.guestBook-formBlock select,
.guestBook-formBlock textarea{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:5px;
	color:#4f4f4f;
	font-size:11px;
	width:90% !important;
	box-sizing:content-box;
	-ms-box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	float:left;
	border:1px solid #ccc;
}

.miniSurveyView input[type="submit"],
.guestBook-formBlock input[type="submit"]{
	padding:7px 25px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;
	float:left;
	border:none;
	cursor:pointer;
	font-size:14px;
	background:#e51b24;
}

.miniSurveyView input[type="submit"]:hover,
.guestBook-formBlock input[type="submit"]:hover{
	background: #01152d;
	color:#e51b24;
}



.tWrap .button1 {display:inline-block;font-size:22px;color:#fff;padding:0 18px;background:#5f870e;height:45px;line-height:44px;position:relative;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;letter-spacing:-1px;margin-top:-4px}
.tWrap .button1:hover {background:#fff;color:#000}
.tWrap .list1 a {color:#808080;padding-left:15px;background:url(../images/marker_1.png) 0 5px no-repeat}
.tWrap .list1 a:hover {color:#5f870e}
.tWrap .list2 li {padding-left:15px;background:url(../images/marker_1.png) 0 9px no-repeat;padding-bottom:12px}
.tWrap .dropcap_1 {float:left;background:url(../images/dropcap_1.png) 0 0 no-repeat;width:45px;height:45px;text-align:center;font-size:33px;line-height:42px;color:#fff;font-weight:700;margin-right:15px;margin-top:2px;margin-bottom:10px}
.tWrap .address span {float:left;width:88px}
.tWrap .address a {text-decoration:underline}
/* ============================= footer ====================== */
.tWrap footer{ background:#01152d; border-top:1px solid #214064; padding:15px 0; color:#fff; font-size:11px; }
.tWrap footer p{ font-size:11px; padding:3px 0px; }
.tWrap footer a{ color:#fff; }
.tWrap footer a:hover{ text-decoration:underline; }


.tWrap .footerInner{ }
.tWrap #icons {width:184px;float:right}
.tWrap #icons li {float:left;padding-right:10px}
.tWrap #icons .first {float:none;font-size:23px;color:#fff;font-weight:400;line-height:1.2em;margin-top:-15px;letter-spacing:-1px;padding-bottom:9px}



/* ============================= forms ============================= */
.tWrap #ContactForm {margin-top:-2px}
.tWrap #ContactForm .wrapper {overflow:inherit;min-height:30px;line-height:26px}
.tWrap #ContactForm .textarea_box {min-height:189px}
.tWrap #ContactForm  span {float:left;width:80px}
.tWrap #ContactForm a {margin-left:15px;float:right;width:124px;padding:0;text-align:center}
.tWrap #ContactForm .input  {margin:0;width:420px;height:18px;background:none;padding:4px 10px;color:#000;font:14px Arial, Helvetica, sans-serif}
.tWrap #ContactForm textarea  {overflow:auto;width:820px;height:160px;background:none;padding:4px 10px;color:#000;font:14px Arial, Helvetica, sans-serif;margin:0}
.tWrap #ContactForm  .bg {background:#fff; position:relative;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;float:left}


